## php-ps-1-3 1.3.7

=== debian/changelog ===
php-ps-1-3 (1:1.3.7-1+0~20250508.4+debian13~1.gbp79cf83) unstable; urgency=medium

  ** SNAPSHOT build @79cf83fd562815bae64520406c020ff28e44b236 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:46:08 +0200

php-ps-1-3 (1:1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:00:38 +0200

php-ps-1-3 (1:1.3.7-0) unstable; urgency=medium

  * Dummy

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:01:33 +0100

php-ps (1.4.4+1.3.7-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:01:33 +0100

php-ps (1.4.4+1.3.7-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:31 +0100

php-ps (1.4.4+1.3.7-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:55 +0100

php-ps (1.4.4+1.3.7-3) unstable; urgency=medium

  * Add libgd-dev to Build-Depends

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:13:41 +0100

php-ps (1.4.4+1.3.7-2) unstable; urgency=medium

  * Bump the source format to 3.0 (quilt)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 13:10:06 +0100

php-ps (1.4.4+1.3.7-1) unstable; urgency=medium

  * New upstream version 1.4.4+1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:12:16 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-7) unstable; urgency=medium

  * Update package to dh-php >= 4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:03 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:46 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:43 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:16 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:00 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:51 +0100

php-ps (1.4.1+pecl+nophp8+1.3.7-1) unstable; urgency=medium

  * Add d/gbp.conf
  * New upstream version 1.4.1+pecl+nophp8+1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Wed, 09 Dec 2020 09:52:02 +0100

php-ps (1.4.1+pecl+1.3.7-3) unstable; urgency=medium

  * Move package.xml to package-7.xml to really prevent PHP 8.0 version from building

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 12:17:18 +0200

php-ps (1.4.1+pecl+1.3.7-2) unstable; urgency=medium

  * Build the extension only for PHP 5 and PHP 7
    (The patch got garbled somehow)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 11:58:29 +0200

php-ps (1.4.1+pecl+1.3.7-1) unstable; urgency=medium

  * Update the package.xml patch (PHP 5.6 is no longer supported by
    upstream in 1.4.x)
  * New upstream version 1.4.1+pecl+1.3.7

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 11:51:48 +0200

php-ps (1.4.1+pecl-1) unstable; urgency=medium

  * Reimport the 1.4.1 source from PECL, as Ubuntu has different
    checksum for orig tarball somehow.

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Oct 2020 11:33:36 +0200

php-ps (1.4.1-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:30:28 +0200

php-ps (1.4.1-2) unstable; urgency=medium

  * Adopt under Debian PHP PECL Maintainers team

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Feb 2020 10:53:04 +0100

php-ps (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Upstream changed license to BSD style (Closes: #846607)

 -- Uwe Steinmann <steinm@debian.org>  Thu, 20 Jul 2017 09:00:26 +0200

php-ps (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Use dh_php

 -- Uwe Steinmann <uwe@steinmann.cx>  Fri, 24 Jun 2016 18:26:38 +0200

php-ps (1.3.7-1) unstable; urgency=low

  * New upstream release
  * do not crash on 64 bit (Closes: #694748)

 -- Uwe Steinmann <uwe@steinmann.cx>  Fri, 30 Nov 2012 15:36:38 +0100

php-ps (1.3.6-7) unstable; urgency=low

  * Backporting some changes from pecl svn, until ps-1.3.7 is released
    (Closes: #656483)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 23 Jan 2012 20:52:45 +0100

php-ps (1.3.6-6) unstable; urgency=low

  * Set section to 'php'

 -- Uwe Steinmann <steinm@debian.org>  Wed, 25 May 2011 18:46:21 +0200

php-ps (1.3.6-5) unstable; urgency=low

  * Replace '#' by ';' in ps.ini, because it is deprecated
  * Set compat level to 5

 -- Uwe Steinmann <steinm@debian.org>  Wed, 25 May 2011 18:10:22 +0200

php-ps (1.3.6-4) unstable; urgency=low

  * Rebuild to fullfill depend on php 5.3.1

 -- Uwe Steinmann <steinm@debian.org>  Mon, 11 Feb 2008 08:34:04 +0000

php-ps (1.3.6-3) unstable; urgency=low

  * Removed Build-Depend on libgd2-xpm-dev (>> 2.0.0) |
    libgd2-dev (>> 2.0.0) (Closes: #465055)

 -- Uwe Steinmann <steinm@debian.org>  Mon, 11 Feb 2008 08:34:04 +0000

php-ps (1.3.6-2) unstable; urgency=low

  * More elaborate description

 -- Uwe Steinmann <steinm@debian.org>  Tue, 05 Feb 2008 12:01:22 +0000

php-ps (1.3.6-1) unstable; urgency=low

  * New upstream release
  * Changed name of source package to php-ps and droped php4-ps
    binary package
  * No more support for php4 (Closes: #432869, #418318)


